body {
    overflow-x: hidden;

}
@font-face {
    font-family: SweiMarkerSansCJKtc-Thin;
    src: url('../font/SweiMarkerSansCJKtc-Thin.ttf');
}

.n_ncolor {
    background-color: #F8F5D6;
}

.pc_nav {
    height: 50px;
    margin: 70px auto 5px auto;
    border-radius: 10px;
    width: 1611.89px;
}

.pc_nav i {
    float: left;
    display: block;
    color: rgb(202, 59, 59);
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    animation: navi 0.8s linear infinite;
}

.pc_nav ia {
    width: 1500px;
    float: left;
    line-height: 50px;
}

.pc_nav ia a {
    text-decoration: none;
    color: black;
}

@keyframes navi {
    0% {
        rotate: calc(0deg)
    }

    25% {
        rotate: calc(20deg)
    }

    50% {
        rotate: calc(0deg)
    }

    100% {
        rotate: calc(-20deg)
    }
}



/* bod - swp */

.pc_swiper {
    position: relative;
    margin: 0 auto 5px auto;
    border-radius: 10px;
    font-size: 10px;
    height: 350px;
    width: 1611.89px;
}

.pc_swiper_left {
    position: relative;
    width: 20%;
    height: 95%;
    float: left;
    margin: 10px 0 0 10px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pc_swiper_left_nav {
    padding-left: 0;
    margin: 0;
    padding: 5%;
    border-radius: 10px;
    height: 100%;
    background-color: #80D1C8;
}

.pc_swiper_left_nav li {
    border-radius: 10px;
    list-style: none;
    display: block;
    float: left;
    width: 50%;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    color: white;
}

.pc_swiper_left_nav li:hover {
    background-color: #0000000c;
    font-weight: bold;
    color: #F8F5D6;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pc_swiper_left_nav li a {
    margin: auto 0 auto 0;
}

.carousel {
    height: 100%;
}

.carousel-inner {
    border-radius: 10px;
    height: 100%;
}

.pc_carousel-item-title {
    display: block;
    width: 100%;
    padding: 1%;
    position: absolute;
    font-size: 20px;
    bottom: 110px;
    text-align: center;
}

.carousel-item img {
    margin-top: -39.915px;
}

.pc_swiper_mid {
    margin-left: 10px;
    position: relative;
    float: left;
    width: 47.5%;
    max-width: 60%;
    height: 95%;
    top: 8px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pc_swiper_right {
    position: relative;
    float: right;
    width: 30%;
    height: 95%;
    top: 10px;
    z-index: 0;
    right: 10px;
    background-color: #80D1C8;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* 用户 */
.pc_swiper_right_user_headimg {
    width: 70px;
    height: 70px;
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    bottom: 0;
    margin: 10px auto 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 50%;
}

.pc_swiper_right_user_username {
    width: 100%;
    position: absolute;
    top: 130px;
    font-size: 20px;

}

.pc_swiper_right_user_username input,
.pc_swiper_right_user_password input {
    border-radius: 10px;
    padding: 10px;
    font-size: 15px;
    width: 50%;
    border: 0px;
}

.pc_swiper_right_user_password {
    width: 100%;
    position: absolute;
    top: 180px;
    font-size: 20px;

}

.swiper_rigrht_user_login {
    width: 100%;
    position: absolute;
    top: 230px;
    font-size: 20px;
}

.swiper_rigrht_user_login button {
    width: 25%;
    border-radius: 10px;
    font-size: 15px;
    padding: 5px;
    border: 0px;
    background-color: #106ebe;
    color: white;
}


/* 身体 */
.pc_body {
    width: 1611.89px;
    font-size: 20px;
    margin: 0px auto 10px auto;
    border-radius: 10px;
}
/* style */
.pc_body::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: gray;
}
/* size */
.pc_body::-webkit-scrollbar {
    /* width: 5px;
    height: 5px; */
    display: none;
}
/* bg */
.pc_body::-webkit-scrollbar-track {
    background-color: pink;
}
/* h文章 */
.pc_body_mid_line_text {
    width: 80%;
    height: 300px;
    background-color: #fff;
    position: relative;
    top: 15px;
    left: 15px;
    margin-bottom: 20px;
}
/* 热门 */
.pc_body_top {
    width: 99%;
    height: 99%;
    border-radius: 10px;
    margin: 0px auto 5px auto;

}
.pc_body_top_logo {
    font-family: SweiMarkerSansCJKtc-Thin;
    cursor: pointer;
    position: relative;
    width: 150px;
    height: 42px;
    line-height: 34px;
    top: 10px;
    left: 10px;
    background-color: #80D1C8;
    padding: 5px 10px 5px 5px;
    border-radius: 10px;
    color: white;
    letter-spacing: 3px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pc_body_top_logo:hover {
    font-weight: bold;
}
.pc_body_top_logo_more {
    float:right ;
    font-family: SweiMarkerSansCJKtc-Thin;
    cursor: pointer;
    position: relative;
    width: 150px;
    height: 42px;
    line-height: 34px;
    top: -32px;
    right: 10px;
    background-color: #80D1C8;
    padding: 5px 10px 5px 5px;
    border-radius: 10px;
    color: white;
    letter-spacing: 3px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pc_body_top_logo_more:hover {
    font-weight: bold;
}
.pc_body_top_ul {
    position: relative;
    width: 100%;
    height: auto;
    list-style: none;
    padding: 0;
    border-radius: 10px;
    display: inline-block;
    top: -25px;
}

.pc_body_top_ul li {
    cursor: pointer;
    display: block;
    width: 19%;
    height: 330px;
    float: left;
    margin: 10px 0.5% 10px 0.5%;
    background-color: whitesmoke;
    border: 1px solid rgba(0, 0, 0, 0.096);
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.pc_body_top_ul li:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pc_body_items_none{
    display: block;
    position: absolute;
    bottom: 10px;
    font-family: SweiMarkerSansCJKtc-Thin;
    text-align: center;
    color: rgba(0, 0, 0, 0.199);
}

/* 帖子 */


.pc_body_items {
    font-family: SweiMarkerSansCJKtc-Thin;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.pc_body_items_title {
    width: 90%;
    position: absolute;
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    left: 8px;
    top: 5px;
    font-weight: bold;
    color: rgb(131, 9, 9);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}
.pc_body_items_article_info {
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
}
.pc_body_items_author,
.pc_body_items_time,
.pc_body_items_views
{
    max-width: 33%;
    font-size: 12px;
    display: block;
    float: left;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pc_body_items_hot {
    position: absolute;
    top: 220px;
    right:0px;
    height: 64px;
    width: 64px;
    background-image: url(../img/logo/hot-64.png);
}
.pc_body_items_essence {
    position: absolute;
    top: 0px;
    left: 2px;
    /* writing-mode: vertical-rl; */
    width: 32px;
    height: 32px;
    background-size: cover;
    font-size: 15px;
    color: rgb(202, 59, 59);
    font-weight: bold;
    background-image: url(../img/logo/label.png);
}
.pc_body_items_popular {
    position: absolute;
    top: 0px;
    left: 32px;
    /* writing-mode: vertical-rl; */
    width: 32px;
    height: 32px;
    background-size: cover;
    font-size: 15px;
    color: rgb(202, 59, 59);
    font-weight: bold;
    background-image: url(../img/logo/label.png);
}
.pc_body_items_info {
    max-width: 92%;
    height: 50px;
    font-size: 12px;
    display: block;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}
.pc_body_items_body {
    position: absolute;
    height: 120px;
    bottom: 0;
}
